MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
 
(35 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Timeless skin */
#mw-site-navigation #p-logo {
#p-logo-text {
     display: none;
     font-size: 1.5em;
}
}
#p-banner {
    display: inline-block;


#p-logo-text a {
    width: 260px;
     font-weight: 600;
    height: 42px;
}
 
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
     background-size: contain;
    background-position: left center;


#p-logo-text {
    text-indent: -9999px;
    display: flex;
     overflow: hidden;
    align-items: center;
     gap: 10px;
}
}
 
#simpleSearch {
#p-logo-text::before {
     margin-left: 30px;
     content: "";
    width: 48px;
    height: 48px;
    display: inline-block;
    background-image: url("/resources/assets/AV-icon.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
}

Latest revision as of 18:41, 18 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}